using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace SteUp.Data.Migrations
{
    /// <inheritdoc />
    public partial class AddActivityId : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "ActivityId",
                table: "Schede",
                type: "TEXT",
                nullable: true);

            migrationBuilder.AddColumn<string>(
                name: "ActivityId",
                table: "Ispezioni",
                type: "TEXT",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "ActivityId",
                table: "Schede");

            migrationBuilder.DropColumn(
                name: "ActivityId",
                table: "Ispezioni");
        }
    }
}
